How to install libgcab-dev on Debian 9 (Stretch)